@charset "utf-8";
/* ---------------------------------------------------------------------------
nav
--------------------------------------------------------------------------- */
nav #menu > li:hover ul {
  background: rgba(55, 87, 151, 0.9);
}
nav #menu > li > ul li a span, nav #menu > li > ul li a {
  color: #fff;
}
nav #menu > li > ul li a::before {
  color: #fff;
}
/* ---------------------------------------------------------------------------
main
--------------------------------------------------------------------------- */
#main {
  padding: 40px 0;
  border-top: 10px solid #1A476B;
}
/* ---------------------------------------------------------------------------
side
--------------------------------------------------------------------------- */
.side {
  float: left;
}
.side h2 {
  width: 220px;
  height: 220px;
  background: #1A476B;
  position: relative;
  margin-bottom: 30px;
}
.side h2::before {
  content: "";
  width: 100%;
  border-bottom: 3px solid #1A476B;
  position: absolute;
  bottom: -5px;
  left: 0;
}
.side h2 span {
  width: 100%;
  font-size: 32px;
  text-align: center;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0 10px;
}
.color06 .side h2 span {
  font-size: 22px;
}
@media screen and (max-width:959px) {
  #main {
    padding: 0;
    border-top: 0 solid #1A476B;
  }
  .side {
    float: none;
  }
  .side h2 {
    width: 100%;
    height: 50px;
    line-height: 50px;
    position: relative;
  }
  .side h2 span {
    padding-left: 20px;
    font-size: 28px;
    text-align: left;
    position: static;
    transform: translate(0, 0);
  }
  .color06 .side h2 span {
    font-size: 16px;
  }
}
/* ---------------------------------------------------------------------------
s_nav
--------------------------------------------------------------------------- */
.s_nav {
  float: left;
  width: 220px;
}
.s_nav ul li {
  position: relative;
  border-bottom: 1px dotted #666;
  font-size: 18px;
}
.s_nav ul li a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  border: 15px solid transparent;
  border-left: 20px solid #1A476B;
}
.s_nav ul li a {
  display: block;
  width: 100%;
  height: 50px;
}
.s_nav ul li a:hover {
  background: #ddd;
  color: #fff;
}
.s_nav ul li a span {
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translate(0, -50%);
}
@media screen and (max-width:959px) {
  .s_nav {
    float: none;
    width: 100%;
  }
  .s_nav ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    background: #1A476B;
    border-bottom: 1px solid #fff;
  }
  .s_nav ul li {
    flex-basis: calc(50% - 1px);
    width: calc(50% - 1px);
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    font-size: 1.4rem;
    background: #1A476B;
  }
  .s_nav ul li:nth-child(even) {
    border-right: 0 solid #fff;
  }
  .s_nav ul li:last-child {
    border-bottom: 0 solid #fff;
  }
  #main .s_nav ul li a::before {
    left: 20px;
    border: 8px solid transparent;
    border-left: 12px solid #fff;
  }
  .s_nav ul li a {
    color: #fff;
  }
  .s_nav ul li a:hover {
    background: #1A476B;
    color: #fff;
  }
  .s_nav ul li a span {
    left: 40px;
  }
}
/* ---------------------------------------------------------------------------
contents/連合総研について
--------------------------------------------------------------------------- */
.contents {
  width: calc(100% - 250px);
  float: right;
  min-height: 270px;
}
.contents h2 {
  font-size: 3.2rem;
  padding: 18px 0 18px 26px;
  border-bottom: 1px dashed #666;
  border-left: 20px solid #1A476B;
  margin-bottom: 20px;
}
.sub {
  margin-bottom: 40px;
}
.sub h3 {
  font-size: 2.4rem;
  padding: 10px 20px 10px 50px;
  margin: 20px 0;
  text-indent: -35px;
  border-top: 1px solid #1A476B;
  border-bottom: 1px solid #1A476B;
}
.sub h3::before {
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  font-weight: bold;
  margin-right: 10px;
  color: #1A476B;
}
.sub .s_inner {
  padding: 10px 20px;
  overflow: hidden;
}
.sub .s_inner p {
  margin-bottom: 20px;
}
.sub .c_inner {
  padding: 10px 20px;
  margin-bottom: 20px;
  background: #f1f3f7;
  overflow: hidden;
}
.sub ul, .sub ol {
  padding-left: 20px;
  margin-bottom: 30px;
}
.sub li {
  margin-bottom: 10px;
  font-size: 1.4rem;
  padding-left: 1.6rem;
  text-indent: -2.1rem;
}
.sub.sitemap li {
  text-indent: -1.6rem;
}
.sub.sitemap li::before {
  content: "・";
  color: #375797;
}
.sub.sitemap a {
  color: #375797;
}
.sub .file li, .sub ul.toggle li {
  font-size: 1.6rem;
  padding-left: 0;
  text-indent: 0;
}
.sub ol li span {
  margin-right: 5px;
  font-weight: bold;
  color: #1A476B;
}
.sub .sanjo li::before {
  font-family: "Font Awesome 5 Free";
  content: '\f140';
  font-weight: bold;
  margin-right: 5px;
  color: #1A476B;
}
/*.sub ul li span {
  display: inline-block;
  padding-left: 8px;
  text-indent: 0;
}*/
.sub .file li a::before {
  font-family: "Font Awesome 5 Free";
  content: '\f1c1';
  font-weight: bold;
  margin-right: 10px;
  color: #1A476B;
}
.sub .file li a {
  display: inline-block;
  color: #1A476B;
}
.sub .file li :hover {
  opacity: 0.7;
}
.sub ul.toggle {
  padding-left: 0;
}
.toggle .file {
  display: none;
}
.toggle > li span {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  padding: 5px 0 5px 20px;
  background: #1A476B;
  font-size: 1.8rem;
  color: #fff;
  cursor: pointer;
  position: relative;
}
.toggle > li span::before {
  font-family: "Font Awesome 5 Free";
  content: '\f0fe';
  font-weight: bold;
  margin-right: 10px;
  color: #fff;
}
.toggle > li.plus span::before {
  font-family: "Font Awesome 5 Free";
  content: '\f146';
  font-weight: bold;
  margin-right: 10px;
  color: #fff;
}
.toggle > li span::after {
  content: "";
  width: 100%;
  border-bottom: 2px solid #1A476B;
  position: absolute;
  bottom: -5px;
  left: 0;
}
.sub .member {
  width: 96%;
  margin: 0 auto 20px;
  background: #fff;
}
.sub .member {
  padding-left: 0;
  text-indent: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.sub .member h4 {
  width: 100%;
}
.sub .member h5 {
  width: 100%;
  margin: 0 0 2rem;
  font-size: 1.6rem;
  font-weight: 600;
  color: #1A476B;
}
.sub .member img {
  display: block;
  width: 20%;
  height: 100%;
  border: 1px solid #333;
}
.sub .member p {
  width: 75%;
}
.sub .greeting img {
  width: 30%;
}
.sub .greeting p {
  width: 65%;
  float: right;
}
.sub .greeting .right {
  margin-top: 2rem;
  text-align: right;
  font-size: 1.6rem;
}
.sub .greeting .right span {
  margin-left: 5px;
  font-size: 2.4rem;
}
.sub .mt-image-left,
.sub .mt-image-right,
.sub .mt-image-center {
  max-width: 50%;
}
@media screen and (max-width:959px) {
  .contents {
    width: 96%;
    margin: 0 auto;
    float: none;
  }
  .sub .s_inner, .sub .c_inner {
    padding: 10px;
  }
  .contents h2 {
    font-size: 2.4rem;
    padding: 12px 0 12px 12px;
  }
  .sub h3 {
    font-size: 2rem;
  }
  .sub .c_inner img.mt-image-left,
  .sub .c_inner img.mt-image-right,
  .sub .c_inner img.mt-image-center,
  .sub .s_inner img.mt-image-left,
  .sub .s_inner img.mt-image-right,
  .sub .s_inner img.mt-image-center {
    float: none !important;
    margin: 0 !important;
    max-width: 100%;
    width: auto;
  }
}
@media screen and (max-width:480px) {
  .sub .member h4 {
    font-size: 1.6rem;
  }
  .sub .member img {
    width: 40%;
    max-width: 200px;
    margin: 0 auto 2rem;
  }
  .sub .member p {
    width: 100%;
  }
  .sub .greeting img {
    display: block;
    width: 50%;
    margin: 0 auto 2rem;
  }
  .sub .greeting p {
    width: 100%;
    float: none;
  }
}
/* ---------------------------------------------------------------------------
contents/進行中の調査研究
--------------------------------------------------------------------------- */
.sub h4 {
  font-size: 2rem;
  padding: 8px 10px 8px 15px;
  margin: 20px 0;
  border-left: 5px solid #1A476B;
  border-bottom: 1px solid #1A476B;
}
.sub .c_inner p {
  padding: 10px 3%;
}
.sub .c_inner p:last-of-type {
  margin-bottom: 20px;
}
.sub .c_inner p a {
  color: #1A476B;
}
.konnendo {
  display: none;
}
/*.sub .member th, .sub .member td {
  padding: 8px 3%;
  text-align: left;
  border: 1px solid #999;
}
.sub .member th {
  background: #F7F1E2;
  color: #375797;
  font-weight: 700;
}
.sub .member th:first-of-type {
  width: 30%;
}*/
.sub .d_list li {
  padding-left: 10px;
  margin-bottom: 20px;
  border-left: 10px solid #1A476B;
  text-indent: 0;
}
.sub .d_list li a .date {
  color: #375797;
}
@media screen and (max-width:480px) {
  .sub .d_list {
    padding: 0;
  }
}
/* ---------------------------------------------------------------------------
contents/開催報告（イベント・セミナー）・理事長コラム
--------------------------------------------------------------------------- */
.sub .btn, .sub .previous, .sub .next {
  margin: 20px 0;
}
.sub .btn a, .sub .previous a,
.sub .next a, .sub .btn input,
.sub .btn button {
  display: inline-block;
  padding: 10px 20px;
  margin: 0 10px 10px 0;
  border-radius: 5px;
  font-size: 2rem;
  background: #1A476B;
  color: #fff;
  border: 0;
}
.sub dl.e_list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 10px 2%;
}
.sub .e_list dt {
  flex-basis: 128px;
  max-width: 128px;
  padding-left: 10px;
  margin-bottom: 0.5rem;
}
.sub .e_list dd {
  flex-basis: calc(100% - 138px);
  max-width: calc(100% - 138px);
  margin-bottom: 1rem;
}
.sub .e_list dd a {
  color: #c34325;
}
.sub .e_list dt.date,
.sub .e_list dd.title {
  padding: 5px 0;
  text-align: center;
  background: #fff;
  border: 1px solid #333;
  margin-bottom: 2rem;
}
.sub .e_list dd.title {
  flex-basis: calc(100% - 128px);
  max-width: calc(100% - 128px);
}
.sub .e_list {
  padding-left: 0;
  margin: 20px 0;
}
.sub .e_list {
  padding-left: 10px;
  margin-bottom: 15px;
  text-indent: 0;
}
.sub .e_list li:first-child .date,
.sub .e_list li:first-child .title,
.sub .e_list li a .date {
  display: inline-block;
  width: 128px;
  color: #333;
}
.sub .e_list li:first-child .title {
  width: calc(100% - 128px);
}
.sub .e_list li:first-child .date,
.sub .e_list li:first-child .title {
  padding: 5px 0;
  text-align: center;
  background: #fff;
  border: 1px solid #333;
}
.sub .e_list li:first-child .title {
  border-left: 0;
}
.sub .e_list li a {
  color: #1A476B;
}
.sub figure ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 0;
  padding-left: 0;
}
.sub figure li {
  flex-basis: 49%;
  padding-left: 0;
  text-indent: 0;
}
.sub p.date {
  margin: -10px 20px 0 0;
  text-align: right;
  color: #1A476B;
}
@media screen and (max-width:959px) {
  .sub .btn {
    display: block;
    margin: 20px auto;
    max-width: 280px;
    text-align: center;
  }
  .sub .e_list dt,
  .sub .e_list dd {
    flex-basis: 100%;
    max-width: 100%;
    padding-left: 0;
  }
  .sub .e_list dt {
    font-weight: 700;
  }
  .sub .e_list li a .date {
    display: block;
  }
  .sub .e_list li:first-child .date,
  .sub .e_list li:first-child .title {
    display: none;
  }
}
/* ---------------------------------------------------------------------------
contents/開催報告（未来塾）
--------------------------------------------------------------------------- */
.sub .box_3col {
  padding: 10px 3%;
}
.sub .box_3col table {
  width: 100%;
}
.sub .box_3col table caption {
  margin-bottom: .5rem;
}
.sub .box_3col table, .sub .box_3col table th,
.sub .box_3col table td {
  background: #fff;
  border: 1px solid #333;
  padding: 8px 5%;
}
.sub .box_3col table th {
  background: #375797;
  color: #fff;
  border: 1px solid #fff;
  vertical-align: middle;
}
.sub .box_3col table tr:first-of-type th:first-of-type {
  width: 30%;
  max-width: 220px;
}
.sub .box_3col table tr:first-of-type th:last-of-type {
  width: 70%;
}
.color02 .sub .c_inner p a[href$=".pdf"] {
  display: inline-block;
  padding: 5px 15px;
  color: #fff;
  background: #c34325;
  font-size: 1.6rem;
}
.sub .c_inner p a[href$=".pdf"]::before {
  font-family: "Font Awesome 5 Free";
  content: '\f1c1';
  font-weight: bold;
  margin-right: 10px;
  color: #fff;
}
/* ---------------------------------------------------------------------------
contents/月刊DIO
--------------------------------------------------------------------------- */
.sub .num {
  margin: -10px 0 20px;
}
.sub .num span {
  display: inline-block;
  padding: 2px 10px;
  text-align: center;
  margin-right: 10px;
  background: #1A476B;
  color: #fff;
  border-radius: 3px;
}
.sub .c_inner img {
  display: block;
  width: 40%;
  margin: 10px auto 30px;
  background: #fff;
}
@media screen and (max-width:480px) {
  .sub .c_inner img {
    width: 60%;
  }
}
/* ---------------------------------------------------------------------------
アーカイブTOP/月刊DIO
--------------------------------------------------------------------------- */
.sub .archive_list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}
.sub .archive_list .num {
  margin: 0;
  flex-basis: 100px;
}
.sub .archive_list dd {
  margin: 0;
  flex-basis: 120px;
}
.sub .archive_list dd.archive {
  flex-basis: calc(100% - 220px);
  margin-bottom: 20px;
}
@media screen and (max-width:480px) {
  .sub .archive_list dd.archive {
    flex-basis: 100%;
    margin: 10px 0 20px;
  }
}
/* ---------------------------------------------------------------------------
contents/報告・研究アーカイブ
--------------------------------------------------------------------------- */
/*.sub article.c_inner{
  border-left: 5px solid #1A476B;
}*/
.sub .category {
  padding: 0 10px;
}
.sub .category p:first-child {
  display: inline-block;
  float: left;
}
.sub .category p:last-child {
  display: inline-block;
  float: right;
  padding: 2px 10px;
  border-radius: 3px;
  background: #1A476B;
  color: #fff;
}
.sub article.c_inner .category {
  padding: 0;
}
.sub article.c_inner h4 {
  margin: 10px 0;
  font-size: 1.8rem;
}
.sub article.c_inner p.date {
  margin: 0 0 10px 0;
  padding: 0;
  color: #333;
}
.sub article.c_inner .file,
.sub article.c_inner .item,
.sub article .c_inner .file,
.sub article .c_inner .item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  padding-left: 20px;
  margin-bottom: 15px;
}
.sub article.c_inner .file li,
.sub article.c_inner .item li,
.sub article .c_inner .file li,
.sub article .c_inner .item li {
  display: inline-block;
  text-indent: 0;
  padding: 0;
  margin: 0 20px 10px 0;
}
.sub article.c_inner .file li a,
.sub article .c_inner .file li a {
  display: inline-block;
  padding: 5px 15px;
  color: #fff;
  background: #1A476B;
}
.sub article.c_inner .file li a::before,
.sub article .c_inner .file li a::before {
  color: #fff;
}
.sub article.c_inner .item li,
.sub article .c_inner .item li {
  padding: 5px 15px;
  text-align: center;
  color: #333;
  background: #fff;
  border: 2px solid #1A476B;
  border-radius: 5px;
}
.sub article.c_inner .more {
  padding: 0;
  text-align: right;
}
.sub article.c_inner p.more a {
  display: inline-block;
  padding: 5px 15px;
  text-align: center;
  border-radius: 5px;
  background: #375797;
  color: #fff;
}
.sub article.c_inner p.more a::before {
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  font-weight: bold;
  margin-right: 10px;
  color: #fff;
}
/*カテゴリ別カラー*/
.contents .sub .category p.keizai {
  background: #FFBC42;
}
.contents .sub .category p.tankan {
  background: #218380;
}
.contents .sub .category p.kenkyu {
  background: #881600
}
.contents .sub .category p.symposium {
  background: #D81159;
}
.s_nav .search {
  margin-top: 40px;
}
.search span {
  display: inline-block;
  font-size: 1.6rem;
  border-left: 10px solid #666;
  padding-left: 10px;
  margin-bottom: 5px;
}
@media screen and (max-width:959px) {
  .sub .category {
    margin: 20px 0 -15px;
  }
  .sub .category p:first-child {
    margin-bottom: 5px;
  }
  .sub article.c_inner .file,
  .sub article .c_inner .file {
    display: block;
    width: 100%;
  }
  .sub article.c_inner .file li,
  .sub article .c_inner .file li {
    display: block;
  }
  .search {
    margin-bottom: 20px;
  }
}
/* ---------------------------------------------------------------------------
contents/書籍のご案内
--------------------------------------------------------------------------- */
.sub p.attention {
  padding: 10px 0;
  text-align: right;
}
.sub .c_inner.books {
  position: relative;
  padding: 50px 20px 20px;
}
.sub .c_inner.books .date {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
  font-size: 1.8rem;
  padding: 0 0 10px 10px;
  background: #fff;
  border-left: 10px solid #1A476B;
  border-bottom: 1px solid #1A476B;
}
.sub .c_inner.books figure {
  width: 20%;
  float: left;
}
.sub .c_inner.books figure img {
  width: 100%;
  margin: 10px auto;
}
.sub .c_inner.books .text {
  width: 75%;
  float: right;
}
.sub .c_inner.books .price,
.sub .c_inner .price {
  margin-bottom: 0;
  font-size: 1.6rem;
  font-weight: bold;
}
.sub .c_inner.books .price span,
.sub .c_inner .price span {
  display: inline-block;
  padding: 3px 15px;
  margin-right: 10px;
  background: #1A476B;
  color: #fff;
}
.sub .c_inner.books .price span::before,
.sub .c_inner .price span::before {
  font-family: "Font Awesome 5 Free";
  content: '\f02d';
  font-weight: bold;
  margin-right: 10px;
  color: #fff;
}
@media screen and (max-width:959px) {
  .sub p.attention {
    text-align: left;
  }
  .sub .c_inner p.price {
    margin-bottom: 10px;
  }
}
@media screen and (max-width:768px) {
  .sub .c_inner.books figure {
    width: 30%;
  }
  .sub .c_inner.books .text {
    width: 65%;
  }
}
@media screen and (max-width:639px) {
  .sub .c_inner.books figure {
    width: 50%;
    float: none;
    margin: 10px auto 20px;
  }
  .sub .c_inner.books .text {
    float: none;
    width: 100%;
  }
}
/* ---------------------------------------------------------------------------
.article_separation（ページリスト）
--------------------------------------------------------------------------- */
.article_separation {
  margin: 10px 0 30px;
  padding-top: 30px;
  text-align: center;
  border-top: 1px dashed #aaa;
}
.article_separation span {
  display: inline-block;
  margin: 0 3px 8px;
}
.article_separation span.current_page {
  min-width: 35px;
  height: 35px;
  font-size: 21px;
  margin: 0;
  background: #1A476B;
  color: #fff;
  border: 1px solid #1A476B;
}
.article_separation span a {
  display: block;
  min-width: 35px;
  height: 35px;
  font-size: 21px;
  margin: 0;
  background: #fff;
  color: #1A476B;
  border: 1px solid #1A476B;
  text-decoration: none;
}
/* ---------------------------------------------------------------------------
#ggmap（グーグルマップ）
--------------------------------------------------------------------------- */
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
.mailform {
  width: 100%;
}
.mailform tr:nth-child(odd) {
  background: #eee;
}
.mailform td {
  vertical-align: top;
  width: 280px;
  padding: 8px 15px;
  font-size: 1.6rem;
  color: #1A476B;
  font-weight: 700;
}
.mailform td .must {
  margin-left: 10px;
  color: #C34325;
}
.mailform td + td {
  width: calc(100% - 280px);
  max-width: 480px;
}
.mailform td input, .mailform td textarea {
  max-width: 360px;
}
.mailform td + td.redio input {
  width: 15px;
  min-width: 15px;
  margin-left: 10px;
}
.mailform td + td.redio input:last-of-type {
  margin-left: 30px;
}
.mailform td ol {
  padding-left: 0;
  margin-bottom: 0;
}
.btn.mfp_buttons {
  text-align: center;
}
@media screen and (max-width:639px) {
  .mailform,
  .mailform tbody,
  .mailform tr,
  .mailform td {
    display: block;
  }
  .mailform td + td {
    width: 100%;
    padding: 0 15px 15px 15px;
  }
  .mailform td input,
  .mailform td textarea {
    width: 98%;
  }
  .mailform td.radio input {
    width: 15px;
  }
  .mailform tr:last-of-type td:last-of-type input {
    width: 14px;
  }
}
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
/*#mailformpro .tabs {
  margin-top: 50px;
  padding-bottom: 25px;
  background: #fff;
  width: 100%;
  margin: 0 auto;
}

#mailformpro .tab_item {
  width: calc(100%/4 - 10px);
  height: 30px;
  margin: 20px 5px;
  background: #1A476B;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
  border-radius: 5px;
  cursor: pointer;
}

#mailformpro input[name="tab_item"] {
  display: none;
}

#mailformpro .tabs input:checked + .tab_item {
background: #C34325;
}

#mailformpro .tab_content {
  display: none;
  clear: both;
  overflow: hidden;
}

#contact01:checked ~ #contact01_content, #contact02:checked ~ #contact02_content, #contact03:checked ~ #contact03_content, #contact04:checked ~ #contact04_content{
  display: block;
}

@media screen and (max-width:959px) {
 #mailformpro .tabs{
    width: 96%;
  }
 #mailformpro .tab_item{
    font-size: 14px;
  }
}
@media screen and (max-width:768px) {
#mailformpro .tabs {
  width: 94%;
}
#mailformpro .tab_content {
  padding: 20px 10px;
}
#mailformpro .tab_item {
  width: calc(100%/2 - 10px);
  margin: 20px 5px 0;
}
#mailformpro .tab_content tabel, #mailformpro .tab_content tobody, #mailformpro .tab_content tr, #mailformpro .tab_content th, #mailformpro .tab_content td {
  display: inline-block;
}
#mailformpro .tab_content_description th {
  width: 105px;
}
#mailformpro .tab_content_description td + td {
  padding-bottom: 20px;
  width: 100%;
}
}*/
/* ---------------------------------------------------------------------------
#mail（メールフォーム）
--------------------------------------------------------------------------- */
/*.mailform{
  width: 100%;
}
.mailform tr:nth-child(odd){
  background: #eee;
}
.mailform td{
  vertical-align: top;
  width: 280px;
  padding: 8px 15px;
  font-size: 1.6rem;
  color: #1A476B;
  font-weight: 700;
}
.mailform td .must{
  margin-left: 10px;
  color: #C34325;
}
.mailform td + td{
  width: calc(100% - 280px);
}
.mailform td input,
.mailform td textarea{
  width: 100%;
  max-width: 360px;
}
.mailform td + td.redio input{
  width: 15px;
  min-width: 15px;
  margin-left: 10px;
}
.mailform td + td.redio input:last-of-type{
  margin-left: 30px;
}
@media screen and (max-width:639px){
  .mailform, .mailform tbody,.mailform tr,.mailform td{
    display: block;
  }
  .mailform td + td{
    width: 100%;
    padding: 0 15px 15px 15px;
  }
  .mailform td input,
  .mailform td textarea{
    max-width: 100%;
  }
}*/
/* ---------------------------------------------------------------------------
テーブル／tb01
--------------------------------------------------------------------------- */
.scroll-table {
  width: 96%;
  margin: 20px auto 30px;
}
.c_inner table {
  width: 100%;
}
.c_inner table,.c_inner thead,.c_inner tbody, .c_inner tr,.c_inner th, .c_inner td {
  border: 1px solid #333;
}
.c_inner table th, .c_inner table td {
  padding: 8px 10px;
  background: #fff;
  vertical-align: middle;
}
.c_inner table thead th {
  background: #ffffcc;
}
.c_inner table thead th:first-of-type {
  width: 75px;
}
.c_inner table thead th:nth-of-type(3) {
  width: 218px;
}
.c_inner table thead th:last-of-type {
  width: 86px;
}
.c_inner table tbody td:last-of-type a {
  display: block;
  background: #881600;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  transition: 0.3s;
}
.c_inner table tbody td:last-of-type a:hover {
  opacity: 0.7;
}
.c_inner table tbody .new {
  display: block;
  color: #fff;
  background: #e81600;
  font-weight: 700;
  text-align: center;
  border-radius: 10px;
}
.sub .c_inner table p {
  padding: 0;
}
.sub .c_inner table p:last-of-type {
  margin-bottom: 10px;
}
.sub .c_inner table p.link {
  margin: 10px 0;
}
@media screen and (max-width:639px) {
  .c_inner table {
    max-width: 520px;
  }
  .c_inner .scroll-table{
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .c_inner table thead th {
    text-align: left;
  }
}